#pragma once
// StaticLink.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CStaticLink window

class CStaticLink : public CStatic
{
		BOOL    m_bUnderline;

// Construction
	public:
		CStaticLink();

// Attributes
	public:

// Operations
	public:

// Overrides
		// ClassWizard generated virtual function overrides
	protected:
		virtual void PreSubclassWindow() override;

// Implementation
	public:
		virtual ~CStaticLink() override;

		// Generated message map functions
	protected:
		afx_msg HBRUSH CtlColor(CDC *pDC, UINT nCtlColor);
		afx_msg void OnMouseMove(UINT nFlags, CPoint point);
		afx_msg void OnTimer(UINT_PTR nIDEvent);
		afx_msg void OnClicked();

		DECLARE_MESSAGE_MAP()
};


